<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE web-app PUBLIC "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN" "http://java.sun.com/dtd/web-app_2_3.dtd">
<web-app id="WebApp">
	<display-name>Mp3Browser</display-name>
	<servlet>
		<servlet-name>ActionServlet</servlet-name>
		<display-name>ActionServlet</display-name>
		<servlet-class>mp3browser.ActionServlet</servlet-class>
	</servlet>
	<servlet>
		<servlet-name>login_error</servlet-name>
		<display-name>login_error</display-name>
		<jsp-file>/login_error.jsp</jsp-file>
	</servlet>
	<servlet-mapping>
		<servlet-name>ActionServlet</servlet-name>
		<url-pattern>/ActionServlet</url-pattern>
	</servlet-mapping>
	<servlet-mapping>
		<servlet-name>login_error</servlet-name>
		<url-pattern>/login_error</url-pattern>
	</servlet-mapping>
	<welcome-file-list>
		<welcome-file>index.html</welcome-file>
		<welcome-file>index.htm</welcome-file>
		<welcome-file>index.jsp</welcome-file>
		<welcome-file>default.html</welcome-file>
		<welcome-file>default.htm</welcome-file>
		<welcome-file>default.jsp</welcome-file>
	</welcome-file-list>
</web-app>
